@charset "UTF-8";

/*-------------------------------------------------------------------
    ## Fonts
-------------------------------------------------------------------*/
/* font를 파일로 추가했을 경우에만 작성 */

/*-------------------------------------------------------------------
    ## Reset
-------------------------------------------------------------------*/
body, th, td, input, select, textarea, button {font-family: 'Noto Sans KR', 'Open Sans', 'Nanum Gothic','Malgun Gothic',"맑은 고딕",'AppleGothic','Dotum',"돋움",sans-serif;}

/*-------------------------------------------------------------------
    ## Common
-------------------------------------------------------------------*/
.nd-ta-l {text-align:left;!important}
.nd-ta-c {text-align:center;!important}
.nd-ta-r {text-align:right;!important}
.nd-bd-n {border:none;}
.nd-bs-bb {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.nd-trans {-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -o-transition:all 0.3s ease; transition:all 0.3s ease;}

.nd-bg-c {background-color:#facf5a;}

/*-------------------------------------------------------------------
    ## Color
-------------------------------------------------------------------*/
/* RESET : COLOR : MEMBER */
.join_next_btn,
.zipcode_btn,
.join_ok_btn,
.join_login_btn,
.find_id_btn,
.member_login_order_btn,
.find_password_btn {background-color:#333333; border-color:#333333;}
/* RESET : COLOR : 찜리스트 */
.select_prd_del_btn,
.wish_cart_add_btn {background-color:#333333; border-color:#333333;}
/* RESET : COLOR : SEARCH */
.h_search_btn {background-color:#333333; border-color:#333333;}
._header_search .layer_search_content .search_bx_area .latest_search_tab.on {border-color:#333333;}
/* RESET : COLOR : POPUP*/
.detail_apply_btn {background-color:#333333; border-color:#333333;}/* 바로구매 */
/* RESET : COLOR : CART */
.cart_coupon_apply,
.cart_all_order_btn {background-color:#333333; border-color:#333333;}
.cart .cart_content_box .my_goods li .mid_box .right_box .info .itembody .prc,
.cart .my_buy dl.total dd {color:#333333;}
/* RESET : COLOR : ORDER */
.order .pay .my_goods li .info .itembody .prc,
.c_red,
.c-red,
.c_point,
.order .order_box .table_box .point_view p span {color:#333333;}
.order .order_box .delivery_box .tab_menu ul li.active {background-color:#333333;}
.zipcode_btn1,
.coupon_search_apply_btn,
.order_payment_btn {background-color:#333333; border-color:#333333;}
/* RESET : COLOR : MYPAGE */
.member_summary .member_grade .grade_text span strong,
.coupon h3 span strong,
.deposit .my_money p.money,
.mileage .my_money p.money {color:#333333;}
.pw_confirm_btn,
.modify_pw_btn,
.coupon_ok_btn,
.address_save_btn,
.select_prd_today_del_btn,
.today_cart_add_btn {background-color:#333333; border-color:#333333;}

/* RESET : COLOR : GOODS */
.related_buy_btn {background-color:#333333;}
.goods_prd_item .goods_prd_content .goods_info_list li.price .c_price,
.goods_prd_item1 .goods_prd_content .goods_info_list li.price .c_price,
.goods_prd_item2 .goods_prd_content .goods_info_list li.price .c_price {color:#333333;}
/* RESET : COLOR : GOODS_VIEW */
.btn_add_cart_related,
.btn_add_order_related,
.detail_order_btn {background-color:#333333; border-color:#333333;}
.goods_view .detail_btm_tab_menu_box .detail_btm_tab_menu ul li.selected {border-color:#333333;}
.goods_view .detail_btm_tab_menu_box .detail_btm_tab_menu ul li a span {color:#333333;}
.detail_write_btn {border-color:#333333; color:#333333;}
/* RESET : COLOR : BOARD */
.view_modify_btn,
.view_del_btn,
.ly_pwok_btn,
.write_save_btn,
.board_search_btn,
.prd_select_btn,
.ly_select_search_btn,
.add_address_btn {background-color:#333333; border-color:#333333;}
/* RESET : COLOR : CS_CENTER */
.faq_search_btn {background-color:#333333; border-color:#333333;}